a {
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;	
}
a img {
	border: none;	
}
.inner-container p {
	font-size: 1.2em;
	margin: 0;
	padding: 0 0 1.5em 0;
	line-height: 1.5em;	
}
strong, b {
	font-weight: normal;
  font-style: normal;
}
h1, .top-title, .inner-title h1 {
	color: #323232;
	padding: 0 0 20px;
	margin: 0;
	font-weight: normal;
}
.search_input_text {
	display: inline-block;
	vertical-align: top;
	background: #fff;
	border: solid 1px #ddd;	
	color: #000;
	font-size: 1.3em;
	margin: 0;
	padding: 13px 10px;
	outline: none;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
}
.search_input_text:hover, .search_input_text:focus, .search_input_text:active {
	background: #f0f0f0;	
}
.search_box .search_input_text {
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	border: none;	
	color: #000;
	margin: 0;
	padding: 6px 4px;
	outline: none;
}
.wrapper {
	max-width: 1215px;
	min-width: 980px;
	margin: 0 auto;	
	padding: 0 10px;
}
.header {
	padding: 50px 0 30px;
	overflow: hidden;	
}
.cols-holder {
	display: block;
	overflow: hidden;	
}
.cols-holder .left-col {
	display: block;
	float: left;
	margin-right: -360px;
	width: 100%;	
}
.cols-holder .left-col .col {
	margin-right: 360px;
}
.cols-holder .right-col {
	display: block;
	float: right;
	width: 345px;
	overflow: hidden;	
}	
.right-block, .right-col .gray_box {
	display: block;
	padding-bottom: 30px;	
	background: none !important;
}
.top-filtr {
	padding-bottom: 15px;
}
.top-filtr .search_input_text {
	width: 51.1%;	
	margin-right: 1.1%;
	border: solid 1px #ddd;
}
.top-filtr .jq-selectbox {
	width: 26%;	
}
.form-btn {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	border-bottom: solid 2px #6a6a6a;
	border-top: solid 2px #7d7d7d;
	background: #7d7d7d;	
	color: #fff;
	font-size: 1.4em;
	padding: 12px 20px;
	text-decoration: none;
	outline: none;
}
.form-btn:hover {
	text-decoration: none;
	background: #747474;
	cursor: pointer;
}
.form-btn:active {
	border-bottom: solid 2px #6a6a6a;
	border-top: solid 2px #5e5e5e;
	background: #6a6a6a;	
}
.top-filtr .form-btn {
	padding: 11px 0 11px 0;
	width: 17%;
	margin: 0 0 0 1.1%;
	border-right: #7D7D7D;
	border-left: #7D7D7D;
	cursor: pointer;
}

.right-col .form-btn {
	padding: 12px 0;
	color: #fff;
	width: 100%;
	border: 1px solid #94b730;
	border-bottom: solid 2px #779818;
	cursor: pointer;
	background: #94b730;
}

.right-col .form-btn a{
	color: #fff;
	display: block;
	padding: 10px 0;
}

.right-col .form-btn a:hover{
	text-decoration: none;
}

.top-filtr .addition {
	display: block;
	clear: both;
	overflow: hidden;	
	padding: 5px 0;
}
.top-filtr .addition .add {
	display: block;
	float: right;
	background: url(../img/arr-down.png) no-repeat right center;
	padding-right: 12px;
	font-size: 1.1em;
	color: #313131;
}
.obj-container {
	display: block;	
}
.obj-container .sub-title {
	display: block;	
	font-size: 1.1em;
	color: #313131;
	padding-bottom: 5px;
}
.obj-container .obj-block,
.doska .obj-block,
.conteiner .obj-block,
#container .obj-block {
	display: block;
	position: relative;
	margin-bottom: 5px;	
}
.obj-container .obj-block .item,
.doska .obj-block .item,
.conteiner .obj-block .item,
#container .obj-block .item {
	display: block;
	background: #f0f0f0;
	vertical-align: top;
	height: 130px;
	overflow: hidden;
}
.obj-container .obj-block.top .item,
.doska .obj-block.top .item,
.conteiner .obj-block.top .item {
	border: solid 5px #ffc600;	
	height: 120px !important;
}
.obj-container .obj-block .item .img,
.doska .obj-block .item .img,
.conteiner .obj-block .item .img,
#container .obj-block .item .img{
	display: block;
	width: 130px;
	height: 130px;
	position: absolute;
	left: 0;
	top: 0;	
	overflow: hidden;
	z-index: 10;
}
.obj-container .obj-block.top .item .img,
.doska .obj-block.top .item .img,
.conteiner .obj-block.top .item .img{
	height: 120px !important;
	width: 125px !important;	
	left: 5px !important;
	top: 5px !important;
}
.obj-container .obj-block .item .price,
.doska .obj-block .item .price,
.conteiner .obj-block .item .price,
#container .obj-block .item .price{
	display: block;
	width: 145px;	
	text-align: right;
	color: #4b4b4b;
	font-size: 1.9em;
	vertical-align: top;
	position: absolute;
	right: 70px;
	top: 15px;	
	z-index: 10;
}
.obj-container .obj-block .item .data,
.doska .obj-block .item .data,
.conteiner .obj-block .item .data,
#container .obj-block .item .data{
	display: block;
	margin: 15px 155px 0 150px;
	vertical-align: top;
}
.obj-container .obj-block.top .item .data, .doska .obj-block.top .item .data, .conteiner .obj-block.top .item .data {
	margin: 10px 155px 0 150px !important;
}
.obj-container .obj-block .item .data .name,
.doska .obj-block .item .data .name,
.conteiner .obj-block .item .data .name,
#container .obj-block .item .data .name{
	color: #000;
	font-size: 1.3em;
	display: block;
	height: 3.2em;
	overflow: hidden;
	line-height: 1.6em;
	float: left;
	width: 91%;
}
.obj-container .obj-block .item .data .name span.urgent,
.doska .obj-block .item .data .name span.urgent,
.conteiner .obj-block .item .data .name span.urgent,
#container .obj-block .item .data .name span.urgent{
	color: #fe0000;
	padding-right: 3px;	
}
.obj-container .obj-block .item .data .info,
.inner-container .text-block .info,
.doska .obj-block .item .data .info,
.conteiner .obj-block .item .data .info,
#container .obj-block .item .data .info{
	display: block;
	padding-top: 25px;
	color: #313131;
	font-size: 0.9em;
	margin-top: 15px;	
}
.inner-container .highlight {
    border: solid 5px #ffc600
}

.obj-container .obj-block .item .data .info .cat,
.inner-container .text-block .info .cat,
.doska .obj-block .item .data .info .cat,
.conteiner .obj-block .item .data .info .cat,
#container .obj-block .item .data .info .cat{
	color: #313131;
}
.buts {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 1.2em;
	width: 65px;
	z-index: 10;	
}
.buts .star {
	display: block;
	width: 65px;
	height: 65px;
	background: #7d7d7d;
	opacity: 0;
	visibility: hidden;	
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
}
.buts .print {
	display: block;
	width: 65px;
	height: 65px;
	background: #737373;
	opacity: 0;
	visibility: hidden;	
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
}
.buts .light  {
    background: none repeat scroll 0 0 #94b730;
    display: block;
    height: 65px;
    opacity: 0;
    transition: all 0.5s ease 0s;
    visibility: hidden;
    width: 65px;
}
.obj-container .obj-block:hover .star, .obj-container .obj-block:hover .print, .obj-container .obj-block:hover .light,
.inner-container .star, .inner-container .print, .inner-container .light,
.doska .obj-block:hover .star, .doska .obj-block:hover .print,  .doska .obj-block:hover .light,
.conteiner .obj-block:hover .star, .conteiner .obj-block:hover .print, .conteiner .obj-block:hover .light
{
	opacity: 1;
	visibility: visible;	
}
.buts .star:hover {
	background: #ffc600;	
}
.buts .print:hover {
	background: #7d7d7d;	
}
 .buts .light:hover {
	background: #a1b762;
 }
.obj-container .obj-block.fav .star,
.inner-container.fav .star,
.doska .obj-block.fav .star,
.conteiner .obj-block.fav .star{
	opacity: 1 !important;
	visibility: visible !important;
	background: #ffc600 !important;	
}

@media screen and (max-width: 1150px) {
	.top-filtr .form-btn {
		margin-left: 0.5%;	
	}
	.top-filtr .search_input_text {
		margin-right: 0.5%;
	}
}
.store a:first-child {
	margin-right: 10px;	
}
.store a:hover {
	opacity: 0.8;	
}
.right-title, .gray_box .top {
	display: block;
	background: #f0f0f0;
	font-weight: bold;
	font-size: 1.1em;
	padding: 15px;
	color: #323232;
	margin-bottom: 2px;	
	width: auto;
	border-radius: 0;
}
.gray_box .top .text_header {
	left: 0;
	top: 0;
}
.right-title a{
	color: #323232;
}

.right-title a:hover{
	text-decoration: none;
}

.border-block {
	border: solid 1px #f0f0f0;
	padding: 10px 15px 0 15px;
	background: #f0f0f0;
}
.border-block.text {
	font-size: 1.1em;
	padding-bottom: 15px;
}
.cat-line {
	display: block;
	overflow: hidden;
	padding-bottom: 13px;
	cursor: pointer;
}
.cat-line .name {
	display: block;
	float: left;
	width: 220px;	
	font-size: 1.1em;
	color: #323232;
}
.cat-line .check {
	display: block;
	float: right;
	width: 21px;	
}
.right-block .visited, .right-block .estate  {
	display: block;
	margin-top: 2px;
	background: #f0f0f0;
	height: 65px;
	overflow: hidden;
}
.right-block .visited .img, .right-block .estate .img {
	display: block;
	float: left;
	width: 65px;
}
.right-block .visited .data, .right-block .estate .data {
	display: block;
	float: left;
	width: 250px;
	overflow: hidden;
	margin: 13px 0 13px 15px;
}
.right-block .visited .data .title, .right-block .estate .data .title {
	display: block;
	font-size: 1.1em;	
	height: 2.8em;
	overflow: hidden;
}
.right-block .visited .data .title a, .right-block .estate .data .title a {
	color: #000;	
}
.right-block .visited .data .title span {
	color: #FE0000;
	padding-right: 3px;
}
.right-block .visited .data .title .price, .right-block .estate .data .title .price {
	display: block;
	font-size: 1.2em;
	color: #4b4b4b;	
}
.inner-container {
	display: block;
	position: relative;
	overflow: hidden;
}
.inner-container.img {
	padding: 0;
	background-color: #e1e1e1;
}
.inner-container .text-block {
	padding: 25px 15px;
	background: #f0f0f0;
	min-height: 145px;
}
.inner-container .text-block .title {
	display: block;
	position: relative;
	overflow: hidden; 
	padding-right: 175px;	
	font-size: 1.9em;
	padding-bottom: 20px;
	line-height: 1.3em;
}
.inner-container .text-block .title .urgent {
    color: #fe0000;
}
.inner-container .text-block .title .price {
	color: #4B4B4B;
    display: block;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 0px;
    vertical-align: top;
    width: 155px;
    z-index: 10;
}
.inner-container .text-block .info {
	padding-top: 0;
	font-size: 0.9em;
}

.inner-container .buts {
	position: inherit;
	width: 100%;
}

.inner-container .buts a{
	margin-left: 1px;
	color: white;
	width: 33.15%;
	float: left;
	text-decoration: none;
}

.inner-container .buts .star{
	border-bottom: solid 2px #666;
}

.inner-container.fav .buts .star{
	border-bottom: solid 2px #dda400;
}

.inner-container .buts .star:hover{
	background: #ffc600;
	border-bottom: solid 2px #dda400;
}

.inner-container .buts .print{
	border-bottom: solid 2px #666;
}

.inner-container .buts .light{
	border-bottom: solid 2px #779818;
}

.inner-container .buts a:first-child{
	margin-left: none;
}

.inner-container.img .buts {  
		bottom: 0 !important; 
    height: 65px;
		width: auto;
		position: inherit;
} 

.inner-container.img .buts a { float: left;}

.contact {
	display: block;
	overflow: hidden;
	padding: 25px 0 40px 0;
}
.contact .title {
	display: block;	
	padding-bottom: 10px;
}
.contact .line {
	display: block;
	overflow: hidden;
	background: #fff;
	margin-bottom: 2px;	
	position: relative;
}
.contact .line .ico {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
	width: 54px;
	height: 53px;
	background: #f0f0f0;	
}
.contact .line .info {
	display: block;
	margin-left: 56px;
	padding: 15px;
	font-size: 1.2em;
	background: none repeat scroll 0 0 #f0f0f0;
	min-height: 23px
}

.contact .line .info .email_hidden{
	display: none;
}

.contact .line .info a {
	color: #323232;	
}

form input[type="text"]{
	background: none;
	border: solid 1px #c8c8c8;
}
.ui-dialog .ui-dialog-titlebar {
	display: none !important;
}
.ui-dialog .ui-dialog-content {
	min-height: 50px !important;
	padding:  1.2em !important;
}
.ui-widget {
	font-size: 1.2em !important;
	font-family: Verdana, Geneva, sans-serif;
}
.right-col .gray_box .text_content {
	padding: 0 15px 0 1px;	
	border:  solid 1px #f0f0f0;
	background-color: #f0f0f0;
}
.right-col .gray_box .text_content .info {
	float: right;
	width:  220px;
}

.content-modal-dialog{
	background-color: #fff;
}

.form_add_doska .search_input_text {
	display: inline-block;
	vertical-align: top;
	background: #fff;
	border: solid 1px #ddd;	
	color: #000;
	font-size: 1.3em;
	margin: 0;
	padding: 13px 10px;
	outline: none;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
	box-sizing: border-box;
	width: 100%;
}
.form_add_doska .search_input_text:hover, .form_add_doska .search_input_text:focus, .form_add_doska .search_input_text:active {
	background: #f0f0f0;	
}

#doska-form .name{
	display: inline-block;
	vertical-align: top;
	background: #fff;
	border: solid 1px #ddd;	
	color: #000;
	font-size: 1.3em;
	margin: 0;
	padding: 13px 10px;
	outline: none;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
}

.form_add_doska{
	width: auto;
}

.add_doska{
	width: 100%;
}

.add_doska label, .add_doska dt{
	position: relative;
	top: 9px;
	width: 128px;
	float: left;	
}

.add_doska .element{
	margin-bottom: 25px;
	clear: both;
}

.add_doska #captcha-element img{
	margin: 10px 0 0 10px;
}

.add_doska .description{
	margin-left:128px;
	padding-bottom: 0px;
}

.add_doska .description{
	display: none;
}

.add_doska .btn_green{
	padding: 12px 0;
	color: #fff;
	width: 240px;
	border: 1px solid #94b730;
	border-bottom: solid 2px #779818;
	cursor: pointer;
	background: #94b730;
	border-radius: 0px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1.3em;
	height: 55px;
}

.add_doska .btn_green a{
	color: #fff;
	display: block;
	padding: 10px 0;
}

.add_doska .btn_green a:hover{
	text-decoration: none;
}

.btn-success.js-fileapi-wrapper input[type="file"] {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1000;
	-moz-opacity:0; 
	filter:alpha(opacity=0); 
	opacity:0; 
	height:20px;
	cursor: pointer;
}

.btn-success.js-fileapi-wrapper{
	text-align:center; 
	overflow:hidden; 
	width:200px; 
	height:50px;  
	margin-bottom: 5px;
	background-image: none !important;
	background-color:#7D7D7D !important;
	border-radius: 0px !important;
	position: relative;
	border-bottom: 2px solid #484848 !important;
}

.btn-success.js-fileapi-wrapper:hover{
	background-color:#6C6C6C !important;
}

.btn-success.js-fileapi-wrapper .span{
	height: 50px;
	margin-top: 10px;
}

.jq-file.input_style{
	height: 50px;
	margin: -60px 0 0 -20px;
	padding-top: 52px;
	width: 320px;
}

.add_doska .images_container{
	margin-left: 128px;
}

.add_doska #name-element,
.add_doska #txt-element,
.add_doska #captcha-element,
.add_doska #cat_id-styler{
	margin-left: 128px
}
 .add_doska #cat_id-styler{
	 display: block !important;
}

#content .btn_green, #content .btn_grey{
	text-decoration: none !important;
	display: inline-block;
	width: 120px;
	height: 20px;
	border-radius: 0px;
}

#content .element .btn_green{
	text-decoration: none !important;
	display: inline-block;
	width: 240px;
	height: 55px;
	border-radius: 0px;
}

#content .btn_green{
	background-color: #94b730 !important;
	background-image: none;
	border-bottom: 2px solid	#779818;
}

#content .btn_grey{
	background-color: #7d7d7d !important;
	background-image: none;
	border-bottom: 2px solid	#484848;
}

#content .btn_green:hover{
	background-color: #91b131 !important;
}

#content .btn_grey:hover{
	background-color: #6C6C6C !important;
}

.green_box.filter .btn_green {
	background: -moz-linear-gradient(center top , #83aa00 0%, #698511 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border: medium none !important;
	border-radius: 5px !important;
	height: auto !important;
}

.green_box.filter .search_input_text.half {
	font-size: 14px !important;
}

#content b{
	font-weight: bold;
}
